Bug 673634 - Metric Templates - buttons are misaligned at bottom of page
Metric Templates - buttons are misaligned at bottom of page
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
:
Depends On:
Blocks: rhq4 gwt-templates
  Show dependency treegraph
 
Reported: 2011-01-28 20:48 EST by Corey Welton
Modified: 2011-10-04 15:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:13:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (9.76 KB, image/png)
2011-01-28 20:52 EST, Corey Welton
no flags Details
resource measurement schedules subtab buttons view (19.46 KB, image/png)
2011-02-14 14:23 EST, John Mazzitelli
no flags Details
template measurement schedule buttons view (19.66 KB, image/png)
2011-02-14 14:24 EST, John Mazzitelli
no flags Details

  None (edit)
Description Corey Welton 2011-01-28 20:48:42 EST
Description of problem:
The 'Set' button is misaligned as compared with "Enable", "Disable", and possibly other graphical elements

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Administration > Templates > $resource > Edit Metric Template
2.  View modification elements in tray at bottom of window

  
Actual results:
Misaligned buttons

Expected results:
Aligned elements

Additional info:
Comment 1 Corey Welton 2011-01-28 20:52:39 EST
Created attachment 475910 [details]
screenshot
Comment 2 John Mazzitelli 2011-02-14 14:23:42 EST
Created attachment 478691 [details]
resource measurement schedules subtab buttons view
Comment 3 John Mazzitelli 2011-02-14 14:24:14 EST
Created attachment 478692 [details]
template measurement schedule buttons view
Comment 4 John Mazzitelli 2011-02-14 14:29:22 EST
commit 3e37bd7ba83c66330ed58848aab00a8cce693e47

the ui has been readjusted a bit to fit/align things better

this fixes bug 673632 and bug 673634

see attachments
Comment 5 Sudhir D 2011-02-23 07:43:23 EST
Verified against RHQ 4.0.0-SNAPSHOT build# f896da0. 

I see that Enable Disable and Refresh all aligned. 

Marking this bug as verified.
Comment 6 Corey Welton 2011-05-23 21:13:32 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 7 Corey Welton 2011-05-23 21:13:32 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 8 Corey Welton 2011-05-23 21:13:32 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.